import { http } from '@/utils/http/axios';

//图片上传
export function upload(data) {
  return http.request({
    url: '/upload/uploadFile',
    method: 'post',
    data,
  });
}
// oss
export function getOssConfig(params?) {
  return http.request({
    url: '/config/item/getItemList/config_oss',
    method: 'GET',
    params,
  });
}
